@import '../node_modules/bootstrap/dist/css/bootstrap.min.css';

.main-container {
    min-height: 100%;
    width: 80%;
    padding: 1rem;
  
    padding-top: 1rem;
    padding-bottom: 100px;
  }
  
  .footer {
    position: fixed;
    left: 0;
    bottom: 0;
    width: 100%;
    padding-top: 10px;
    
    margin-top: -20px;
    margin-bottom: -20px;
  
  
    padding-bottom: 10px;
    background-color: #0f0f0f;
    color: white;
    text-align: center;
  }
  
  .fa-heart {
    color: red;
  }
  
  .fa-react {
    color: skyblue;
  }
  
.email {
   
  background-color: #15d1c1;
  margin-right: 10px;
  color: white;

  }